IBM AppScan Source CVE-2016-3033 XML External Entity Denial of Service Vulnerability

Bugtraq ID: 92388
Class: Input Validation Error
CVE: CVE-2016-3033
Remote: Yes
Local: No
Published: Aug 08 2016 12:00AM
Updated: Aug 08 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Security AppScan Source 9.0.2
IBM Security AppScan Source 8.7 1
IBM Security AppScan Source 9.0.3.3
IBM Security AppScan Source 9.0.1
IBM Security AppScan Source 9.0.0.1
IBM Security AppScan Source 8.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus